@charset "UTF-8";
/* CSS Document */

#mainVisual {
	margin:10px auto;
	width:980px;
	height:429px;
	text-align:center;
}

#infoArea {
	width:980px;
	height:270px;
	padding-top:30px;
	margin:0px auto;
	font-size:16px;
	font-weight:600;
	font-family:"ヒラギノ角ゴ3";
	color:#443b39;
}

#swf{
	position:relative;
	width: 710px;
	height: 350px;
	float: left;
}
#swf IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#swf IMG.active {
    z-index:10;
}

#swf IMG.last-active {
    z-index:9;
}



/*-------------------------------------------
info
------------------------------------------------*/

#news {
	float:left;
	background:url("../../img/top/news.png") no-repeat top left;
	width:480px;
	height:270px;
}

#scrollinfo {
	width:480px;
	height:233px;
	float:left;
	overflow:scroll;
	overflow-x:hidden;
	display: inline;
	margin-top:37px;
}

#scrollinfo, x:-moz-broken {
	width:480px;
	height:233px;
	float:left;
	overflow:scroll;
	overflow-x:hidden;
	display: inline;
}

#scrollinfo dl {
	margin-top:10px;
	width:480px;
	font-size:14px;
	background-image:url("../../img/top/dotline.gif");
	background-position:bottom left;
	background-repeat:no-repeat;
	padding-bottom:10px;
}

#scrollinfo dt {
	float:left;
	width:90px;
}

#scrollinfo dd {
	float:right;
	width:380px;
}

#scrollinfo a:link, #scrollinfo a:visited {
	color:#bc3112;
	text-decoration:none;
}

#scrollinfo a:hover, #scrollinfo a:active {
	color:#fff;
	background-color:#bc3112;
	text-decoration:none;
}

#blog {
	float:right;
	background:url("../../img/top/blog.png") no-repeat top left;
	width:480px;
	height:270px;
}


.blogDate {
	margin-left:20px;
	width:100px;
	float:left;
	margin-top:10px;

}
.blogTxt {
	width:340px;
	float:left;
	margin-top:10px;
	margin-left:20px;

}
.blogTxt a:link, .blogTxt a:visited {
	color:#075eca;
	text-decoration:none;
}

.blogTxt a:hover, .blogTxt a:active {
	color:#fff;
	background-color:#075eca;
	text-decoration:none;
}
.blogDot {
	margin-top:6px;
}

#image_link {
	width:980px;
	margin:0px auto;
	margin-top:30px;	
	text-align:center;
}

#image_link ul {
	list-style:none;

}

#image_link ul li {
	float:left;
	margin-right:10px;
}

#image_link a:hover, a:active {
	filter:alpha(opacity=60);
	-moz-opacity:0.60;
	opacity:0.60;
}
.image_link_text {
	font-size:14px;
	margin-top:5px;
}


.image_link_text a:link, .image_link_text a:visited{
	color: #000;
	text-decoration:none;
}

.image_link_text a:hover, .image_link_text a:active {
	color: #fff;
	background-color:#000;
	text-decoration:none;
	filter:alpha(opacity=100);
	-moz-opacity:1.0;
	opacity:1.0;
}



.clearfix:after {
content: '';
display: block;
clear: both;
height: 0;
margin-top: -1px;
}

.txtConcept {
	width:980px;
	margin:0 auto;
	margin-top:20px;
	font-size:14px;
}
.txtConcept p {
	margin-top:10px;
	padding:0px 10px;
	
}

.titTxtConcept {
	font-weight:bold;
	border-bottom:1px solid #000;
	padding-left:10px;
	line-height:24px;
	font-size:17px;
	padding-bottom:5px;
}




.serviceArea {
	padding-bottom:20px;
}
.titService {
	background-color:#2081cb;
	width:960px;
	margin:0 auto;
	margin-top:20px;
	color:#fff;
	padding:5px 10px;
	font-weight:bold;
	font-style:italic;
	font-size:20px;
}


.txtFlow {
	width:960px;
	margin:0 auto;
	margin-top:15px;
}


.comArea {
	padding-bottom:20px;
}
.comArea dl {
	width:980px; 
	margin:0 auto;
	margin-top:15px;
}
.comArea dt {
	float:left;
	margin-left:10px;
	margin-right:10px;
	width:200px;
}
.comArea dd {
	float:left;
	width:750px;
}


.comLine {
	width:980px;
	margin:0 auto;
	border-bottom:1px solid #ccc;
	margin-top:15px;
	margin-bottom:15px;
	padding-bottom:15px;
}
.comLine a:link, .comLine a:visited{
	color: #2081cb;
	text-decoration:none;
}

.comLine a:hover, .comLine a:active {
	color: #fff;
	background-color:#2081cb;
	text-decoration:none;
}

.infoL {
	float:left;
	width:300px;
	margin-left:10px;
	text-align:left;
}

.infoR {
	float:left;
	width:660px;
}

.submit {
	width:980px;
	margin:0 auto 35px;
	margin-top:15px;
	text-align:center;
}

.fontB {
	font-weight:bold;
}

.redtext {
	color:red;	
}
table.contact {
	margin:10px 0 20px;
	width:600px;
}
table.contact th {
	text-align:right;
	padding:5px 10px;
}
table.contact td{
	padding:5px 10px;
}
p.center725 {
	width:725px;
		margin:0 auto 10px;
}